@charset "UTF-8";

/* -------------------------------- 

header

-------------------------------- */

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 101;
    background: #fff;
}

#header_pc {
    width: 100%;
    max-width: 1200px;
    height: 80px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}

#header_pc h1 {
    width: 272px;
    height: 45px;
    position: absolute;
    z-index: 12;
    top: 16px;
}

#header_pc h1 a {
    display: block;
    width: 272px;
    height: 45px;
    text-indent: -9999px;
    background: url(../images/logo.png) no-repeat 0;
}

.site-header {
    background: #fff;
    width: 100%;
    height: 120px;
    margin: 0 auto;
    z-index: 999;
    position: fixed;
    top: unset;
    transition: all 0.2s ease-out;
    filter: drop-shadow(0 0 1px #999);
}
 
.site-header.hide{
    transform: translateY(-100%);
	transition: all 0.2s ease-out;
}

/* -------------------------------- 

nav PC

-------------------------------- */

#header_nav {
    width: 100%;
    height: 120px;
    display: block;
    background: #fff;
    position: relative;
    top: 0;
}

#gnav {
    position: relative;
    z-index: 11;
    background: #fff;
}

#gnav > ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    left: 50%;
    transform: translateX(calc(-50% - 14px));
    list-style: none;
}

#gnav > ul > li {}

#gnav > ul > li:hover {}

#gnav > ul > li:hover > a {
    color: #000;
    text-decoration: none;
}

#gnav > ul > li > a span::before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    position: relative;
    top: 82px;
    background: #9b7c38;
    transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transform: scaleX(0);
    transform-origin: right top;
}

#gnav > ul > li > a span:hover::before {
    transform: scaleX(1);
    transform-origin: left top;
}

#gnav > ul > li .menu {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: absolute;
    top: 120px;
    left: 14px;
    background: #000;
    text-align: center;
    transition: transform 0.2s;
    transform: scale(1, 0);
    transform-origin: top;
}

#gnav > ul > li:hover .menu {
    transform: scale(1, 1);
}

#gnav > ul > li > a {
    display: block;
    height: 120px;
    line-height: 76px;
    margin: 0 86px 0 0;
    transition: all 0.1s ease-in;
    text-align: center;
}

#gnav > ul > li > a span {
    font-family: "Bebas Neue", sans-serif;
    font-size: 30px;
    color: #000;
    line-height: 0;
    position: relative;
    top: 34px;
}

#gnav > ul > li > a span small {
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    font-weight: 500;
    position: relative;
    top: -17px;
}

#gnav > ul > li.logo > a {
    display: block;
    width: 84px;
    height: 96px;
    padding: 0;
    background: url(../images/logo.png) no-repeat 0;
    line-height: 1;
    position: relative;
    top: 14px;
    text-indent: -9999px;
}

#header_search {
    position: absolute;
    z-index: 13;
    top: 52px;
    right: calc(50% - 604px);
}

#header_search #search-text {
    -webkit-appearance: none;
    width: 44px;
    height: 40px;
    background: #fff url(../images/search-icon.png) no-repeat 12px center;
    transition: all 0.5s;
    outline: none;
    cursor: pointer;
    border: none;
}

#header_search #search-text:focus {
    width: 280px;
    padding: 5px 0 5px 43px;
	border: 1px solid #ddd;
	border-radius: 5px;
}

#gnav > ul .menu .menu_inner {
    width: 1226px;
    margin: 25px auto 0;
}

#gnav > ul .menu .menu_inner li {
    margin: 0 20px 23px 0;
    float: left;
}

#gnav > ul .menu .menu_inner li.li_right {
    float: right;
}

#gnav > ul .menu .menu_inner li:nth-child(4n) {
    margin: 0 0 20px 0;
}

#gnav > ul .menu a {
    color: #fff;
}

#gnav > ul .menu .menu_inner li a {
    display: block;
    width: 290px;
    height: 50px;
    border-bottom: 2px solid #fff;
    padding: 0;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

#gnav > ul .menu .menu_inner li a:hover {
    text-decoration: none;
}

#gnav > ul .menu .menu_inner li a span {
    position: relative;
    top: -36px;
    background: #fff0 url(../images/menu_arrow.png) no-repeat 95% 50%;
    display: block;
    width: 100%;
}

#gnav > ul .menu .menu_inner li a:before {
    content: '';
    display: block;
    position: relative;
    left: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: #9b7c38;
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transform: scaleX(0);
    transform-origin: right center;
}

#gnav > ul .menu .menu_inner li a:hover:before {
    transform: scaleX(1);
    transform-origin: left center;
}

#gnav.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
    box-shadow: 0 0 5px #ddd;
}

#gnav > ul .menu .submenu {
    clear: both;
}

#gnav > ul .menu .submenu a {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    display: block;
    width: 100%;
    height: 100px;
    clear: both;
}

#gnav > ul .menu .submenu a span {
    position: relative;
    top: -62px;
    display: block;
    width: 100%;
}

#gnav > ul .menu .submenu a:before {
    content: '';
    display: block;
    position: relative;
    left: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: #f1f2f6;
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transform: scaleX(0);
    transform-origin: right center;
}

#gnav > ul .menu .submenu a:hover:before {
    transform: scaleX(1);
    transform-origin: left center;
}


@media only screen and (max-width:1224px) {

#header_nav {
    display: none;
}

#header_search {
    position: relative;
    top: unset;
    right: unset;
}

#header_search #search-text {
    width: 90%;
    margin: 0 5% 30px;
	border: 1px solid #fff;
	background-color: #000;
	transition: unset;
	color: #fff;
    padding: 0 0 0 46px;
}

#header_search #search-text:focus {
    width: 90%;
	transition: unset;
}

}

/* -------------------------------- 

nav sp

-------------------------------- */

.menu-box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.menu-box .menu-btn {
    position: relative;
    top: -46px;
    right: 6px;
}

.menu-box ul {
    display: block !important;
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	transition: max-height 0.4s ease-in-out, opacity 0.3s ease, visibility 0.4s;
    width: 100%;
    background-color: #1e1414;
    list-style: none;
    position: absolute;
    top: 70px;
}

.menu-box.active > ul {
    max-height: 1000px;
    opacity: 1;
    visibility: visible;
    padding: 20px 0 20px;
    transition: max-height 0.5s ease-in-out, opacity 0.4s ease;
}

.menu-box ul.toggle {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: max-height 0.4s ease-in-out, opacity 0.3s ease;
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-box ul.toggle.open {
    max-height: 1000px;
    opacity: 1;
    visibility: visible;
    padding: 10px 0;
}

.menu-box ul.toggle li a {
    display: block;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
}

.menu-box ul li {
    margin: 0;
    height: auto;
    color: #fff;
}

.menu-box ul li a {
    display: block;
    padding: 9px 20px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

.menu-btn:before {
    content: '';
    position: relative;
    display: block;
    width: 60px;
    height: 60px;
    background: url(../images/menu_open.png) no-repeat 50%;
    float: right;
}

.menu-btn.active:before {
    background: url(../images/menu_close.png) no-repeat 50%;
}

.menu-box ul li p {
    font-size: 16px;
    color: #fff;
    padding: 40px 18px;
    line-height: 1.8em;
}

.sp_sns {
    padding: 0 0 20px 20px;
}

.menu-box ul li .sp_sns a {
    display: inline-block;
    padding: 0 13px 0 0;
}

.menu-box ul li p a {
    padding: 0;
    font-size: 13px;
    display: initial;
}

.title {
    pointer-events: none;
    padding: 6px 20px;
}


@media only screen and (max-width:1224px) {

.site-header {
    height: 70px;
}

    header h1#logo {
        width: 250px;
        position: relative;
        top: 10px;
        left: 13px;
    }

    header h1#logo a {
        display: block;
        background: url(../images/logo_sp.png) no-repeat 0;
        background-size: 100%;
        text-indent: -9999px;
    }

    nav {
        height: 70px;
    }
	
    .menu-box ul.toggle {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.3s ease;
		opacity: 0;
        position: relative;
		padding: 0;
    }

    .menu-box ul.toggle.open {
        max-height: 500px;
        opacity: 1;
        top: unset;
        padding: 0;
    }

    .menu-box .menu-toggle-title {
        position: relative;
        cursor: pointer;
        padding: 10px 20px;
    }

    .menu-box .menu-toggle-title::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 20px;
        width: 10px;
        height: 10px;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        transform: translateY(-70%) rotate(45deg);
        transition: transform 0.25s ease;
    }
	
	.menu-box .menu-toggle-title.open::after {
    transform: translateY(-30%) rotate(-135deg);
	}

    .menu-box .toggle li a {
        display: block;
        padding: 10px 0 10px 40px;
        border-bottom: 1px dotted #898989;
    }

    .menu-box ul li .sp_entry {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
        margin: 22px 0 40px;
    }
	
    .menu-box ul li .sp_entry a {
        border: 1px solid #fff;
        border-radius: 6px;
    }
	
    .menu-box ul li .sp_sns {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 30px 0;
        padding: 0;
        gap: 30px;
    }
	
	.menu-box ul li .sp_sns a {
        padding: 0;
    }

}
